## basez 1.6

=== debian/changelog ===
basez (1.6-3) unstable; urgency=medium

  * Remove configure getconf libs.

 -- Milan Kupcevic <milan@debian.org>  Thu, 27 Oct 2016 09:33:37 -0400

basez (1.6-2) unstable; urgency=medium

  * Bump up optimization.

 -- Milan Kupcevic <milan@debian.org>  Thu, 27 Oct 2016 08:28:11 -0400

basez (1.6-1) unstable; urgency=medium

  * New upstream release.
    - LFS supprot 
    - New program options

 -- Milan Kupcevic <milan@debian.org>  Wed, 26 Oct 2016 23:20:22 -0400

basez (1.5-2) unstable; urgency=medium

  * Set package priority, section to optional, utils.

 -- Milan Kupcevic <milan@debian.org>  Wed, 05 Oct 2016 09:39:53 -0400

basez (1.5-1) unstable; urgency=medium

  * New upstream release.
    - Disable unhex command. (Closes: #839713)
    - Explain the change in NEWS.Debian

 -- Milan Kupcevic <milan@debian.org>  Tue, 04 Oct 2016 19:19:13 -0400

basez (1.4-1) unstable; urgency=medium

  * New upstream version.
  * Set package priority, section to extra, misc.
  * Set largefile compiling flags.

 -- Milan Kupcevic <milan@debian.org>  Tue, 04 Oct 2016 02:48:40 -0400

basez (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #825470)

 -- Milan Kupcevic <milan@debian.org>  Sun, 02 Oct 2016 14:25:54 -0400
