=== debian/control ===
Source: basez
Section: utils
Priority: optional
Maintainer: Milan Kupcevic <milan@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.8
Homepage: http://www.quarkline.net/basez

Package: basez
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: base 16/32/64 encode/decode data to standard output
 BaseZ  encodes/decodes  base16,  base32, base32hex, base64 or base64url
 data stream per RFC 4648; MIME base64 Content-Transfer-Encoding per RFC
 2045; or PEM Printable Encoding per RFC 1421.
 .
 This binary package provides a list of commands: basez hex base16
 base32plain base32hex base64plain base64url base64mime base64pem
