=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
 http://www.quarkline.net/basez/download/ basez-(\d[[:alnum:]\.]*)\.tar\.(?:gz|bz2|xz)
