## basez 1.6.2

=== debian/changelog ===
basez (1.6.2-3) sid; urgency=medium

  * remove Forwarded field from quilt patches

 -- Milan Kupcevic <milan@debian.org>  Tue, 28 Mar 2023 11:34:20 -0400

basez (1.6.2-2) sid; urgency=medium

  * DEP-14 repo packaging layout
  * rename build patch
  * add DEP-3 headers
  * description typo fix (closes: #1033328)
  * set debhelper compatibility to 12
  * add VCS fields
  * set standards version to 4.6.2
  * add autopkgtest
  * remake manual page
  * remove old news

 -- Milan Kupcevic <milan@debian.org>  Mon, 27 Mar 2023 21:19:57 -0400

basez (1.6.2-1) sid; urgency=medium

  * new upstream release 
    - properly decode base64url encoded strings (lp: #1862515)
  * set standards version to 4.5.0
  * set debhelper compatibility to 11
  * d/patch/build: reorganize installdirs tasks
  * d/patch/missing-runstatedir-option: add runstatedir configure option

 -- Milan Kupcevic <milan@debian.org>  Mon, 10 Feb 2020 01:02:28 -0500

basez (1.6-4) sid; urgency=medium

  * Properly decode base64url encoded strings (closes: #931041)

 -- Milan Kupcevic <milan@debian.org>  Sun, 04 Aug 2019 00:53:50 -0400
