=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Milan Kupcevic <milan@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 12),
+ help2man
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/debian/basez.git
+Vcs-Browser: https://salsa.debian.org/debian/basez
 Homepage: http://www.quarkline.net/basez
 
 Package: basez
