=== debian/tests/control ===
Test-Command: echo Joe | hex --wrap 2 | grep 6f
Depends: basez
